{
  "name": "medgis.loc",
  "version": "1.0.0",
  "description": "",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@git.btlyse.ru:sergey/medgis.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.18.8",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.1",
    "gulp-concat": "^2.6.1",
    "gulp-cssnano": "^2.1.2",
    "gulp-jade": "^1.1.0",
    "gulp-jade-php": "^2.0.0-0",
    "gulp-plumber": "^1.1.0",
    "gulp-pug": "^3.3.0",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^3.1.0",
    "gulp-sourcemaps": "^2.6.0",
    "gulp-uglify": "^2.1.2",
    "path": "^0.12.7"
  },
  "dependencies": {
    "@types/fancybox": "^2.1.29",
    "@types/jquery": "^2.0.46",
    "moment": "^2.18.1"
  },
  "browserslist": {
    "production": [
      "last 50 versions"
    ],
    "development": [
      "last 50 versions"
    ]
  }
}
